Ticket #33152

ObjectDisposedException: セーフ ハンドルは閉じられています

Open Date: 2014-02-11 23:11 Last Update: 2016-04-10 15:21

Reporter:
Owner:
(None)
Status:
Open
Component:
(None)
MileStone:
(None)
Priority:
1 - Lowest
Severity:
5 - Medium
Resolution:
None

Details

https://twitter.com/neko129/status/433229351228674049 より書き起こし。(誤字あるかも)

動作環境
  オペレーティングシステム: Microsoft Windows NT 6.1.7601 Service Pack 1
  共通言語ランタイム: 4.0.30319.18408
  OpenTween.exeのバージョン: 1.1.7.0
例外 System.ObjectDisposedException: セーフ ハンドルは閉じられています。
  場所 System.Runtime.InteropServices.SafeHandle.DangerousAddRef(Boolean& success)
  場所 System.StubHelpers.StubHelpers.SafeHandleAddRef(SafeHandle pHandle, Boolean& success)
  場所 System.Net.UnsafeNclNativeMethods.OSSOCK.setsockopt(SafeCloseSocket socketHandle, SocketOptionLevel optionLevel, SocketOptionName optionName, Int32& optionValue, Int32 optionLength)
  場所 System.Net.Sockets.Socket.SetSocketOption(SocketOptionLevel optionLevel, SocketOptionName optionName, Int32 optionValue, Boolean silent)
  場所 System.Net.Sockets.NetworkStream.SetSocketTimeoutOption(SocketShutdown mode, Int32 timeout, Boolean silent)
  場所 System.Net.ConnectStream.DrainSocket()
  場所 System.Net.ConnectStream.CloseInternal(Boolean internalCall, Boolean aborting)
  場所 System.Net.ConnectStream.System.Net.ICloseEx.CloseEx(CloseExState closeState)
  場所 System.Net.ConnectionReturnResult.SetResponses(ConnectionReturnResult returnResult)
  場所 System.Net.Connection.ReadComplete(Int32 bytesRead, WebExceptionStatus errorStatus)
  場所 System.Net.Connection.ReadCallback(IAsyncResult asyncResult)
  場所 System.Net.LazyAsyncResult.Complete(IntPtr userToken)
  場所 System.Net.ContextAwareResult.Complete(IntPtr userToken)
  場所 System.Net.Sockets.BaseOverlappedAsyncResult.CompletionPortCallback(UInt32 errorCode, UInt32 numBytes, NativeOverlapped* nativeOverlapped)
  場所 System.Threading._IOCompletionCallback.PerformIOCompletionCallback(UInt32 errorCode, UInt32 numBytes, NativeOverlapped* pOVERLAP)

Attachment File List

No attachments

Ticket History (3/5 Histories)

2014-02-11 23:11 Updated by: upsilon
  • New Ticket "ObjectDisposedException: セーフ ハンドルは閉じられています" created
2014-02-11 23:12 Updated by: upsilon
  • Details Updated
2015-02-06 01:30 Updated by: upsilon
  • Ticket Close date is changed to 2015-02-06 01:30
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
2015-02-06 01:31 Updated by: upsilon
  • Status Update from Closed to Open
  • Resolution Update from Fixed to None
2016-04-10 15:21 Updated by: upsilon
  • Priority Update from 5 - Medium to 1 - Lowest

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login